/*
Theme Name: Medina
Theme URI: http://promo-theme.com/medina-wp/
Author: Promo Theme
Author URI: http://promo-theme.com/
Version: 1.4.1
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: medina
Description: Medina is the unique WordPress template for private clinics, clinic plastic-surgery, dental clinic and personal doctors pages. Everyone can find a suitable page for itself. We have tried to create the big set of components and styles for your unique website.
Template: medina

*/
/***********Nagevition-Css***************/
/* .centered-container { */
    /* position: absolute; */
    /* top: unset !important; */
    /* left: 0 !important; */
    /* transform: unset !important; */
    /* -webkit-transform: unset !important; */
    /* margin: 0; */
    /* z-index: 1; */
    /* bottom: 0; */
	/* display:none; */
/* } */
/* .centered-container .button-style2.big { */
    /* font-size: 18px; */
    /* padding: 12px; */
    /* width: 100%; */
	/* margin:0; */
/* } */
/* .category-item:hover .centered-container { */
    /* display: block; */
/* } */


#Service-page-section h2.fw-special-title.heading-decor {
    text-align: center !important;
}
.about-section ul li {
    list-style: disc;
}
.category-item .centered-container {
   display: none !important;
}
li {
    list-style: disc ;
}
.whatsaap-icons .fa {
    font-size: 62px !important;
    color: #5064a3 !important;
}
i.fa.fa-whatsapp {
    font-family: 'FontAwesome';
    font-weight: 300;
    font-size: 16px;
}

/*  #Service-page-section .centered-container {
    top: unset;
    bottom: 0;
    left: 0;
	   transform: translate(0, 0); 
    -webkit-transform: translate(0, 0);
} */
/* #Service-page-section .button-style2.big {
    width: 100%;
    border: none;
    background: #364ea0cc;
    margin: 0;
	-webkit-transition: -webkit-transform .35s;
    -moz-transition: -moz-transform .35s;
    transition: transform .35s;
    -webkit-transform: translate3d(0,100%,0);
    -moz-transform: translate3d(0,100%,0);
    transform: translate3d(0,100%,0);
	display:block !important;
} */
/* #Service-page-section .category-item:hover .button-style2.big {
        -webkit-transform: translateY(0);
    transform: translateY(0);
	
} */

.no-padding ul {
    padding: 0 18px;
	line-height: 22px;
}
ul.related-posts {
    padding: 0 18px;
}
/* #Service-page-section .centered-container { 
     display: none; 
 } 
#home-services .centered-container {
    display: none;
} */
#our-team .name h4 {
    color: #fff !important;
}
#our-team .fw-container-fluid .fw-col-xs-12 .fw-col-xs-12 {
    padding-left: 0 !important;
}
.search .blog-item.in-row {
    padding: 0;
}
.pattle {
    cursor: pointer;
}
.about-section {
    margin: 15px 0;
}
.category-section {
    margin: 25px 0;
}
.navigation>ul>li {
    margin: 0 5px !important;
}
.navigation ul li a {
    font-size: 14px !important; 
}
.menu-item-has-children:hover .sub-menu {
    display: block !important;
}
.fr.top_menu{
    display: flex;
	align-items: center;
    justify-content: space-between;
}
.navigation>ul {
    border-right: none !important;
	text-align: right !important;
}
span.contact-item.whats-appsec {
    padding: 0 !important;
}
.search-module {
    padding: 0 15px 1px 30px !important;
    margin-top: -10px;
}
.w-side-b .side-div {
    display: none;
}
.search-module form input {
    border-radius: 12px!important;
    padding: 10px 15px!important;
	height: 27px !important;
}
.search-module .submit {
    top: 5px !important;
}
.logo-area img {
    padding: 5px 0;
    max-height: 105px !important;
	max-width:135px !important;
}
.footer-logo img {
    max-height: 100px !important;
    max-width: 150px !important;
}
.navigation .sub-menu, .navigation .children, .navigation .sub-menu li a, .navigation .children li a {
    width: 205px !important;
}
.blog-item .post-date {
    display: none !important;
}
.blog-item .fw-col-xs-12>h4 {
    margin-bottom: 10px !important;
}
.inn-list ul {
    width: 50%;
    float: left;
}
.inn-list ul li a {
    text-decoration: none;
    line-height: 25px;
}
.inn-list ul li {
    list-style: none;
    position: relative;
}
.inn-list li {
    list-style-image: url(/wp-content/uploads/2020/10/lst-dot-1.png) !important;
}
.tss-meta-info {
    display: none;
}
.fw-page-builder-content p {
    margin: 0px 0 12px !important; 
	text-align: justify;
	font-weight: 400;
	line-height: 26px;
	font-size: 16.5px;
	letter-spacing: .5px !important;
}
.sidebar_new p, .sideform {
    font-size: 14px ;
}
.adress-bar span.contact-item a {
    font-size: 14px !important;
}
.footer-text {
    font-weight: 400 !important;
    font-size: 14px !important;
    line-height: 22px !important;
}
.contact-item span, span.contact-item a {
    font-weight: 400 !important;
	color:#222;
}
.footer-menu li a, .footer-widget li a {
    text-decoration: none;
    color: #222;
}
.footer-text {
   color: #222;
}
.top_menu .search-module .input {
	background:#fff;
	  color: #222;
}
.footer .contact-item:not(:last-of-type) {
    margin-bottom: 0 !important;
}
.footer .contact-item {
    display: flex !important;
}
body h6{
    font-family: 'Roboto' !important;
}
.contenn h4 a {
    font-weight: 500;
    line-height: 24px;
}
.button-style2.min {
    color: #686868 !important;
}

.page-id-48 .contact-sec p {
    text-align: center;
}
.sidebar_new ul li a {
    font-size: 14px;
    line-height: 22px;
}
.blog-item .fw-col-xs-12>h4 {
    font-size: 16px;
    min-height: 50px;
}
.page-id-36177 .footer.fw-main-row .fw-col-xs-12 {
    display: block;
}
@media screen and (max-width: 990px){
.fw-row .logo-area img {
    max-height: unset;
    max-height: unset;
    vertical-align: unset;
    max-width: 65%;
}
.mobile-side-button {
    padding: 10px 10px 0 !important;
}
.mobile-side {
    top: 90px !important;
}
.mobile-side.active .search-module {
    padding: 5px 15px 5px 20px !important;
}
.mobile-side.active .search-module form input {
    padding: 10px 0px!important;
    background: transparent !important;
}
body {
    font-size: 14px !important;
    line-height: 20px;
}

}
@media screen and (max-width: 767px){
ul.about-leftsec {
    width: 100% !important;
}
body {
    font-size: 16px !important; 
}
.last_section .n2-ow br {
    display: none;
}
.last_slider .n2-ss-layer-row.n-uc-16b20f478b6e1-inner {
    margin: 70px 15px 0px;
}
.n2-ss-widget.n2-flex.n2-ss-control-bullet.n2-ss-control-bullet-horizontal {

        bottom: 0 !important;
}

#logo-inner .fw-col-xs-12.fw-col-sm-15 {
    text-align: center;
}
.whatsaap-icons .fa {
    font-size: 31px !important;
    color: #5064a3 !important;
}
.sidebar-about .adress-bar span.contact-item {
  font-size: 14px !important;
}
main.fw-main-row h1.heading-decor {
  font-size: 22px !important;
}
.contact-col {  
  padding: 15px 15px !important;	
}

#location-section .contact-col {
   min-height: 0 !important;
}
.contact-col p  {
  font-size: 14px !important;
}
/* .contact-col i {
  font-size: 26px !important;
} */
.icon-font.icon-telephone-1 {
 font-size: 26px !important;
}
.blog-item .content {
  font-size: 14px !important;
}
.inn-list li {
   font-size: 14px !important;;
}
h1.heading-decor {
   font-size: 22px !important;  
}
.sidebar-about .contact-item {
    font-size: 14px !important;
}
.content p {
    font-size: 14px !important;
}
.about-leftsec, .about-rightsec li,.about-sec {
    font-size: 14px !important;
}
.com-visia {
  font-size: 14px !important;;    
}
.content p {
    margin: 8px 0px !important;
}
.content-blog-heading {
    font-size: 19px !important;
}
.sidebar_new h4 {
    display: flex !important;
}
.home section.fw-main-row .fw-col-xs-12.fw-col-sm-2 {
    width: 100%;
    text-align: center;
}
.we-specialize {
    text-align: initial !important;
    display: block;
}
.page-id-48 .form-item1 {
    width: 100% !important;
    float: none !important;
    padding: 0 4px 0 0 !important;
}
.sidebar_new.fw-col-lg-3 {
    margin-top: 30px !important;
}
.footer .contact-item:not(:last-of-type) {
    margin-bottom: 0 !important;
}
.flex_section img.alignleft {
    margin-bottom: 10px;
    text-align: center;
    margin: 0 auto;
    float: unset;
    width: 100%;
}
}

/***********End-Css***************/
ol.video-consultatn {
    padding-left: 17px;
    line-height: 25px;
}
.inn-listtt.blog-post ul {
    float: left !important;
}
div#commentform-area {
    display: none;
}
.inn-listtt.blog-post ul li {
    list-style-image: url(https://www.cutislaserclinics.com/wp-content/uploads/2016/01/lst-dot-1.png);
}
.inn-listtt.blog-post ul li a {
    color: #68687f !important;
}
.fw-col-lg-9 {
    border-right: 1px solid #f3f3f3;
}
.fw-container.full-wd {
    padding: 38px 0 0 !important;
}

.flex_section {
    width: 100%;
    display: flow-root;
    margin: 20px 0;
}
ol.gap-content {
    line-height: 25px;
    padding: 0 16px;
}
#st-1 .st-btn[data-network='sharethis'] {
    background-color: #95D03A;
    display: none !important;
}
.blog-item img {
    border: 1px solid #ddd;
}
h1.heading-decor {
	
   color: #5064A3  !important;
    font-size: 29px !important;
    font-weight: bold !important;
	
}
.heading-decor {
    text-align: left !important;
}
#Request-Consultation h1.fw-special-title.heading-decor {
    text-align: center !important;
}
.award-sec {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.faqshead {
    flex: 0 0 100%;
    background: #e8e8e8;
    padding: 8px;
}
.fa-check:before {
    content: "\f00c";
}
.Inner-Pages li {
    list-style-image: url(/cutislaserclinics/wp-content/uploads/2020/09/lst-dot-1.png);
    color: #686868;
    font-size: 16px;
}
.Inner-Pages p {
    margin-bottom: 12px !important;
    text-align: justify;
}
.alignleft {
    display: inline;
    float: right;
    margin-right: 1.5em;
}
.page-id-25185 .alignleft {
  margin-right: 0 !important;
}

.page-id-9839 .alignleft {
    float: left;
}
.inn-list .field-content a {
    color: #5064a3 !important;
    font-size: 16px !important;
    line-height: 30px;
}
li.related-post a {
    text-decoration: none;
}
.related_content {
    margin: 0 13px;
}
.sidebar-content .sidebar-widget h4 {
    background: rgb(38, 65, 154) none repeat scroll 0 0;
    color: #fff !important;
    margin: 0;
    font-size: 16px;
    padding: 10px 10px;
    font-weight: 500;
}
.sidebar-content form.sideform input {
    border-color: rgb(221, 221, 221) rgb(221, 221, 221) rgb(204, 204, 204);
    border-image: none;
    border-style: solid;
    border-width: 1px;
    font-size: 13px;
    margin: 0 0 15px;
    padding: 10px;
}
.sidebar-content input#edit-submit {
    background: #5064A3;
    border-radius: 3px;
    font-size: 16px;
    font-weight: normal;
    padding: 10px 15px;
    text-align: center;
    color: #fff;
}
.related_content {
    margin: 0px !important;  
}
.button-style2:hover, .button-style2.dark:hover, .navigation .sub-menu li.current-menu-item > a, .navigation .sub-menu li.current_page_parent > a, .navigation .sub-menu li:hover > a, .navigation .children li.current_page_item > a, .navigation .children li.current_page_parent > a, .navigation .children li:hover > a, .testimonials-item .text .top, .desc-block .top, .day-item.closed .circle, .product .wc-images .onsale, .quantity .quantity-plus:hover, .quantity .quantity-minus:hover, .product .add-to-cart-button {
    background-color: #26419a !important;
}
form.sideform textarea#comments {
    height: 90px;
}
form.sideform .form-item2.frm-mrg {
    padding: 0 0 20px;
}
.sidebar-content .sidebar-widget .textwidget:first-child {
    border: 1px solid #26419a;
    padding: 10px;
}
ul.about-leftsec {
    width: 50%;
    float: left;
}
.contact-item {
    font-size: 15px;
}


ul.about-leftsec {
    padding: 0 0 0 20px;
}
.tittle_name {
    clear: both;
}
ul.about-sec {
    padding: 0 0 0 20px;
}
.content p {
    margin: 0;
    text-align: justify;
}
.about-home h2 {
    font-size: 22px;
    text-align: center;
}
.content {
    font-size: 16px !important;
    font-weight: normal;
    line-height: 1.667em;
}
.content strong {
    font-weight: 600 !important;;
}
.top-head-sec ul{
    list-style: none;
    padding: 0;
    text-align: center;
}

.top-head-sec ul li {
    display: inline-block;
    padding: 0 15px;
}
h1.heading-decor:after{
	display:none; 
}
.contact-sec p {
    font-size: 16px;
    font-family: Roboto;
}
.form input.style1, .form textarea.style1, .form select {
 
    font-size: 16px;
}
h2.fw-special-title.heading-decor.tac, h1.fw-special-title.heading-decor.tac {
    text-align: center !important;
}

.home page-template.heading-decor {
    text-align: center !important;
}
.top-head-sec {
    margin-bottom: 30px;
    position: initial;
	margin-top: -29px;
}

.day-item.closed .circle {
    color: #fff !important;
    background: #23abe1;
}
.fw-page-builder-content .fw-col-sm-9 {
    border-right: 1px solid #f3f3f3;
}
li.related-post {
    padding-bottom: 6px;
}
h4 {
    font-family: Roboto;
    font-size: 18px;
    line-height: 20px;
    margin-bottom: 10px;
    font-weight: 400;
}
.day-item .circle {	
  border: 1px solid #23abe1!important;  
}

main .fw-container, main section.fw-main-row, .top-head-sec {
    position: initial !important;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    color: #273d87 !important;	
}

h2{
	font-weight: 400;
}
.entry-content ul li, ol li {
 	color: #272727 !important;
	line-height: 22px;
	font-weight: 400;
	margin-bottom: 5px;
}

ul {
    padding: 0px 14px;
}

.fw-col-xs-12.top-head-sec:before {
    content: "";
    background: #F5F5F7;
    position: absolute;
    display: block;
    width: 100%;
    height: 97px;
    z-index: -1;
    left: 0;
}

.sidebar-wrap {
    background: #f5f5f5 !important;
    box-shadow: 0 1px 11px 1px #0000001f;
}
.sidebar-wrap>.wrap {
    padding: 0px 50px 30px !important;
    margin-right: 0;
    bottom: 35px;
    width: 84%;
}
.sidebar-wrap form.sideform {
    color: #000 !important;
}
.sidebar-content form.sideform input {
    padding: 10px !important;
    width: 93%;
}
.sidebar-content form.sideform input, form.sideform textarea#comments {
    padding: 10px !important;
    width: 93%;
}
.sidebar-wrap .close {
    position: absolute;
    top: 20px;
    right: 20px;
    background: none !important;
    width: auto;
    height: auto;
    cursor: pointer;
    color: #26419a;
    z-index: 2;
}
.sidebar-wrap .close i.fa.fa-times {
    font-size: 20px;
}
.g-recaptcha.form-group iframe {
    transform: scale(0.7);
    position: relative;
    left: -44px;
}
.com-visia {
    color: #686868;
    font-size: 16px;
    text-align: justify !important;
    margin-bottom: 8px;
}
.alignright {
    display: inline;
    float: right;
    margin-left: 1.5em;
}
.blog_titles {
    color: #5064a3;
    font-family: roboto;
    font-size: 20px;
    font-weight: 500;
    margin-bottom: 4px;
}
.aligncenter {
    display: block;
    margin: 0 auto;
}
.faqshead {
    flex: 0 0 100%;
    background: #e8e8e8;
    padding: 8px;
}

.aligncenter {
    display: block;
    margin: 0 auto;
}
.inn-list li {
    list-style-image: url(/cutislaserclinics/wp-content/uploads/2020/09/lst-dot-1.png);
    color: #686868;
    font-size: 16px;
}
.wpb_wrapper p {
    margin-bottom: 12px !important;
    text-align: justify;
}
img.alignleft {
    float: left;
}

.shortcode-widget-area .textwidget:first-child, .shortcode-widget-area .menu-about-page-menu-container {
    /* border: 1px solid #223e99; */
    padding: 10px;
    margin: 0 0 10px;
}
.shortcode-widget-area aside h4 {
    background: #5064A3;
    padding: 10px;
    color: #fff !important;
    margin: 0;
}
.shortcode-widget-area input, .shortcode-widget-area textarea#comments {
    width: 100% !important;
}
ul#menu-about-page-menu, ul#menu-solution{
    margin: 0;
    padding: 15px 15px;
}
ul#menu-about-page-menu li:before, ul#menu-solution li:before {
    position: absolute;
    content: "\f101";
    font-family: fontawesome;
    left: -13px;
    top: 3px;
    font-size: 13px;
}
ul#menu-about-page-menu li, ul#menu-solution li {
    position: relative;
    list-style: none;
    padding: 0 0 6px;
}
ul#menu-about-page-menu li a, ul#menu-solution li a{
	text-decoration:none;
}

ul#menu-solution {
    margin: 0 0 10px;
    border: 1px solid #223e99;
    padding: 10px 20px;
}
.content-inner p {
    text-align: justify;
}
.home page-template  .blog-item {
    margin-bottom: 15px;
}
.social-link {
    display: flex;
}
.blog-item.fw-col-xs-12 h4 a {
    text-decoration: none;
}
.blog-item .fw-col-xs-12>h4 a {
    text-decoration: none;
    color: #686868 !important;
}
.post-date {
	 color: #686868 !important;
}
#home-about .heading-decor {
    text-align: center !important;
}


.tac {
    display: none;
}
.fw-col-lg-offset-1 {
    margin-left: 1.333333%;
}
#home-services h2.fw-special-title.heading-decor {
    text-align: center !important;
	padding: 6px 0 !important;
}
.about-home h1 {
    font-size: 22px;
    text-align: center;
    margin-bottom: 26px;
}
.blog_sections {
    padding-bottom: 20px;
}

.new_sidebar .fw-col-lg-offset-1 {
    margin-left: 0 !important;
}

.sidebar_new h4 {
    background: #5064a3;
    padding: 10px;
    color: #fff !important;
    margin: 0;
	font-size: 16px;
}
.sidebar_new .sideform {
    margin: 0 0 10px;
    /* border: 1px solid #223e99; */
    padding: 10px 20px;
}
.sidebar_new .sideform input {
    border-color: rgb(221, 221, 221) rgb(221, 221, 221) rgb(204, 204, 204);
    border-image: none;
    border-style: solid;
    border-width: 1px;
    font-size: 13px;
    margin: 0 0 15px;
    padding: 10px;
}
.sidebar_new .sideform input, .sidebar_new .sideform textarea#comments {
    width: 100% !important;
}
.sidebar_new ul li {
    position: relative;
    list-style: none;
    padding: 0 0 6px;
}
.sidebar_new input#edit-submit {
    background: #5064a3;
    border-radius: 23px;
    font-size: 15px;
    font-weight: 500 !important;
    font-weight: normal;
    padding: 10px 8px;
    text-align: center;
    color: #fff;
}
.sidebar_new ul {
    margin: 0 0 10px;
    /* border: 1px solid #223e99; */
    padding: 10px 20px;
}
.sidebar_new ul li:after{
    position: absolute;
    content: "\f101";
    font-family: fontawesome;
    left: -13px;
    top: 3px;
    font-size: 13px;
}
.sidebar_new ul li a{
    text-decoration: none;
}
.new_sidebar h1.heading-decor.pb20 {
    margin: 0 !important;
}
span.contact-item a {
    text-decoration: none;
}
.Inner-Pages h2 {
    font-size: 18px;
    font-weight: normal;
}
.contact-item {
    font-weight: 300!important;
    font-size: 14px !important;
}
.footer-logo {
    max-width: 120px !important;   
}

.sidebar-333 h6, .social-link-33 h6, .news-input-33 h6 {
    font-size: 18px;
    margin: 0 0 20px;
}
.sidebar-333 span.contact-item {
    font-size: 14px;
    color: #555555 !important;
}
.social-link-33 {
    padding-top: 20px;
}
.news-input-33 {
    padding-top: 15px;
}
.social-link-33 .social-link i {
    padding-right: 15px;
    color: #555555;
}
.sidebar-widget .textwidget {
    border: 0px !important;
    padding: 0px !important;
}
.side-logo {
    margin-bottom: 20px !important;
}
.adress-bar {
    padding: 10px;
}
.adress-bar span.contact-item {
    font-size: 14px !important;
    font-weight: 400 !important;
    color: #686868 !important;
    line-height: 22px;
    display: flex;
	    margin: 0 !important;
}
.email-Set {
    display: flex !important;
    align-items: center;
}
.footer-copy {
    font-size: 13px !important;
    color: #050343 !important;
}
.pt30 {
    padding-top: 0px !important;
}
/* .inner-pages .fw-row .fw-col-xs-12 { */
    /* padding: 0; */
/* } */
p#breadcrumbs SPAN {
    font-size: 12px;
}
.contact-item:not(:last-of-type) {
    margin-right: 17px !important;
}

.pagination {
    margin: 40px 0 40px;
    display: inline-block;
}
.blog .fw-col-xs-4 {
    width: 32.333333%;
    margin-left: 12px;
}
.search .blog-item img {
   margin-bottom: 5px;
}
.search .blog-item h4 a {
    color: #686868 !important;
    text-decoration: none;
}
.search .blog-item p {
    font-size: 16px !important;
    line-height: 25px;
}
.pagination {
    text-align: center;
}
.pagination a, .pagination>span {
    float: unset !important;
	font-size: 20px;
}
.fw-page-builder-content .fw-col-xs-12.fw-col-sm-9 {
    padding-left: 0;
}
.adress-bar span.contact-item {
    line-height: 22px;
}
span.contact-item {
    padding: 0 0 15px;
}
.search-module .submit {
    font-size: 16px !important;
}
.breadcrumbsdt {
    font-size: 12px;
}
.single-post .post-date {
    display: none;
}
.content-blog-heading {
    font-size: 29px;
    margin-top: 20px;
    margin-bottom: 8px;
	letter-spacing: 1px;
}
.breadcrumbsdt span a {
    text-decoration: none !important;
}
.btn-appoint {
    background: #26419a;
    border-radius: 15px;
    color: #fff;
    padding: 5px 15px;
}

.btn-appoint-wp {
    background: #075E54 !important;
    border-radius: 15px;
    color: #fff !important;
    padding: 5px 15px;
}

.btn-link a {
    color: #fff !important;
}
.btn-call {
    background: #5163a1;
    border-radius: 15px;
    color: #fff !important;
    padding: 5px 15px;
}
.btn-link {
    margin-top: 15px;
    margin-bottom: 15px;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu {
    left: 11px!important;
}

.button-style2.white:hover {
    background: #5064a3 !important;
    border-color: #5064a3 !important;
}
.mobile-navigation ul#mega-menu-primary li.mega-menu-column {
    border-bottom: 1px solid #ddd !important;
}
nav.mobile-navigation ul {
    padding-top: 0px !important;
}
.page-id-48 .form-item1 {
    width: 25%;
    float: left;
        padding: 0 15px 0 0;
}
.page-id-48 form.sideform .form-item1 input {
    width: 100%;
    margin-bottom: 30px;
    height: 40px;
    padding-left: 10px;
}
.page-id-48 form.sideform textarea{
    width: 99% !important;
	height: 175px !important;
}
.pagination>span, .pagination a:hover, .pagination a.active {
    background: #5064A3 !important;
   
}
.page-id-23400 img.ce-mark.alignnone.lazyloaded {
    margin-bottom: -8px !important;
}

@media screen and (max-width: 1024px){
section.banner-block.fw-main-row.full-screen{
    height: 402px !important;
}
}
@media screen and (max-width: 991px){
section.banner-block.fw-main-row.full-screen{
    height: 302px !important;
}
.search .blog-item {
    width: 100%;

}
.blog article {
    padding: 0px 15px !important;
}
.btn-link a {
    font-size: 17px;
    margin: 0px 12px;
    font-weight: bolder;
}

}
@media screen and (min-width: 991px){
.fw-col-sm-3.fw-col-md-2.logo-area {
    width: 13.666667% !important;
}
.category .image.blog_sections.fw-col-xs-12.fw-col-sm-12 {
    margin-bottom: 25px;
}
.category .blog-item {
    padding-left: 0;
}
.blog .blog-item img {
    margin-bottom: 10px;
}
.image.blog_sections.fw-col-xs-12.fw-col-sm-12, .contenn.fw-col-xs-12.fw-col-sm-12 {
    padding-left: 0;
    padding-right: 0;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu {
  width: 50%;  
}
nav.fw-col-sm-9.fw-col-md-10.navigation {
    width: 86.333333% !important;
}
.search-module form input {
    border: 1px solid #e1e1e1 !important;
}
header.header.clearfix {
    height: 115px !important;
}
}
@media screen and (min-width: 768px){
.post-content .btn-link {
    display: none;
}


}
@media screen and (max-width: 736px){
	
div#n2-ss-3item1 {
    text-shadow: none;
    line-height: 20px;
}
	
.n2-ss-slider-2 {
    height: 290px !important;
}
.n2-ss-section-main-content.n2-ss-layer-content.n2-ow.n-uc-1f6af0ee98446-inner {
    position: relative;
    left: 0;
    top:47px;
    padding: 0 !important;
}
.n2-ss-layers-container.n2-ow {
    width: 100% !important;
    margin: 0 !important;
}
.n2-ss-slider .n2-ss-layer-row {
    display: flex;
    padding: 5px 0 !important;
}
div#n2-ss-1 .n2-font-c767ca16cbb4cf45aa7a1f7ca63496fd-paragraph, div#n2-ss-1 .n2-font-dff6080534b30f12a332893c5b4c6c33-paragraph {
    font-size: 16px !important;
    font-weight: 400 !important;
}
div#n2-ss-1 .n2-font-dff6080534b30f12a332893c5b4c6c33-paragraph {
    line-height: 10px !important;
}
div#n2-ss-1 .n2-font-48ca96ad9a7eace257d537a7f255a795-link a {
    font-size: 15px !important;
    font-weight: 400 !important;
    padding: 6px 20px;
    position: relative;
    top: -18px;
}
.n2-ss-slider .n2-ss-layer[data-sstype=col] {
    width: auto !important;
	flex: 0 0 auto;
}
}
@media screen and (max-width: 667px){
.n2-ss-slider-2 {
    height: 260px !important;
}
div#n2-ss-1 .n2-font-48ca96ad9a7eace257d537a7f255a795-link a {
    font-size: 15px !important;
    font-weight: 400 !important;
    padding: 6px 20px;
    position: relative;
    top: -18px;
}
.n2-ss-section-main-content.n2-ss-layer-content.n2-ow.n-uc-1f6af0ee98446-inner {
    top: 47px;
}
.n2-font-c767ca16cbb4cf45aa7a1f7ca63496fd-paragraph, .n2-font-dff6080534b30f12a332893c5b4c6c33-paragraph {
    font-size: 16px !important;
    font-weight: 400 !important;
}
div#n2-ss-1 .n2-font-dff6080534b30f12a332893c5b4c6c33-paragraph {
    line-height: 10px !important;
}
}
@media screen and (max-width: 640px){
.n2-ss-slider-2 {
    height: 255px !important;
}
.n2-font-dff6080534b30f12a332893c5b4c6c33-paragraph {
    line-height: 10px !important;
}
}
@media screen and (max-width: 568px){
.n2-ss-slider-2 {
    height: 220px !important;
}
}
@media screen and (max-width: 414px){
.n2-ss-slider-2 {
    height: 166px !important;
}
.n2-ss-section-main-content.n2-ss-layer-content.n2-ow.n-uc-1f6af0ee98446-inner {
    position: relative;
    left: 0;
    top: 7px;
    padding: 0 !important;
}
.n2-ss-layers-container.n2-ow {
    width: 100% !important;
    margin: 0 !important;
}
.n2-ss-slider .n2-ss-layer-row {
    display: flex;
    padding: 5px 0 !important;
}
.n2-font-c767ca16cbb4cf45aa7a1f7ca63496fd-paragraph, .n2-font-dff6080534b30f12a332893c5b4c6c33-paragraph {
    font-size: 10px !important;
    font-weight: 400 !important;
}
.n2-font-dff6080534b30f12a332893c5b4c6c33-paragraph {
	line-height: 7px !important;
}
.n2-font-48ca96ad9a7eace257d537a7f255a795-link a {
        font-size: 10px !important;
    font-weight: 400 !important;
    padding: 5px 10px;
    position: relative;
    top: -18px;
}
.n2-ss-slider .n2-ss-layer[data-sstype=col] {
    width: auto !important;
	flex: 0 0 auto;
}
	.main_slvia img
	{
    	width: 100% !important;   
	}
}
@media screen and (max-width: 375px){
.n2-ss-slider-2 {
    height: 150px !important;
}
.last_slider .n2-ss-layer-row.n-uc-16b20f478b6e1-inner {
    margin: 60px 15px 0px;
}
	.main_slvia img
	{
    	width: 100% !important;   
	}
}
@media screen and (max-width: 360px){
.n2-ss-slider-2 {
    height: 142px !important;
}
.last_slider .n2-ss-layer-row.n-uc-16b20f478b6e1-inner {
    margin: 40px 15px 0px;
}
.n2-ss-section-main-content.n2-ss-layer-content.n2-ow.n-uc-1f6af0ee98446-inner {
    top: -8px;
}
	.main_slvia img
	{
    	width: 100% !important;   
	}
}
@media screen and (max-width: 320px){
.n2-ss-slider-2 {
    height: 175px !important;
}
.n2-ss-section-main-content.n2-ss-layer-content.n2-ow.n-uc-1f6af0ee98446-inner {
    top: 0px;
}
.last_slider .n2-ss-layer-row.n-uc-16b20f478b6e1-inner {
    margin: 70px 15px 0px;
}
	.main_slvia img
	{
    	width: 100% !important;   
	}
}
@media screen and (max-width: 414px){
.btn-link a {
    font-size: 14px;
    margin: 0px 5px;
}
	.main_slvia img
	{
    	width: 100% !important;   
	}
}
@media screen and (max-width: 375px){
.btn-link a {
    font-size: 11px !important;
    margin: 0px 1px !important;
}
	
	.main_slvia img
	{
    	width: 100% !important;   
	}

	
}

@media screen and (max-width: 430px){
	img.alignleft {
	  margin-bottom: 10px !important;
	}	
	.main_slvia img
	{
    	width: 100% !important;   
	}

}
	
	
@media only screen and (max-width: 768px){
.for_mobile {
    display: block !important;
    text-align: center;
    padding: 6px 0 4px;
    background: #223e99;
    margin-bottom: 5px;
}
.for_mobile span.fab.fa-whatsapp-square:before {
    display: none;
}
.fw-page-builder-content p {
    font-size: 1em !important;
    text-align: justify !important;
}
.page-id-48 .fw-page-builder-content p {
    font-size: 1em !important;
    text-align: center !important;
}


.fw-col-xs-6 {
    width: 25% !important;
}
}
@media only screen and (max-width: 767px){
.logo-area img {
        max-width: 100px !important;
}
.mobile-side-button {
    padding: 16px 10px 0 !important;
}
.fw-container.full-wd {
    padding: 0 0 0 !important;
}
.fw-page-builder-content p {
    text-align: center;
    font-size: 1.286em;
}
.fw-col-xs-6 {
    width: 50% !important;
}

.fw-main-row li {    
    font-size: 1em !important;   
}
	
}



.for_mobile span.contact-item i, .for_mobile i.fa.fa-whatsapp, .for_mobile span.contact-item a {
    color: #fff !important;
}
.for_mobile span.contact-item {
    padding: 0 5px;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-toggle-on > a.mega-menu-link {
    background: #223e99 !important;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-menu-ancestor > a.mega-menu-link, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-page-ancestor > a.mega-menu-link {
    color: #000 !important;
    background: #3330 !important;
}
}
.page-id-28928 .fw-page-builder-content .fw-container-fluid {
    padding-left: 0;
    padding-right: 0;
}
.page-id-48 .sideform input {
    border: 1px solid #c8c9ca;
    color: #9b9c9e;
}
.page-id-48 .sideform .form-textarea {
    border: 1px solid #c8c9ca;
    color: #9b9c9e;
}
.page-id-48 .sideform .form-submit {
    background: #5064A3;
    color: #fff;
    padding: 11px 22px;
    text-transform: uppercase;
    font-size: 14px;
}
.pagination a, .pagination>span {
    padding: 5px 12px 5px !important;
    min-width: 28px !important;
    height: 38px !important;
    line-height: 38px !important;
}
.contact-item {
  font-weight: 500 !important;   
}
.footer-menu li, .footer-widget li {
  font-size: 14px;
}
.contact-sec p {
    font-size: 16px !important;
}
.mail-footer .mc4wp-form-fields {
    display: inline-flex;
    align-items: center;
}
.mail-footer #es_txt_email {
    height: 35px;
    margin: 0px 8px 0px 0px !important;
    max-width: 160px;
    border-radius: 0px;
    border: none;
    border: 1px solid gainsboro;
    background-color: #f6f6f6;
	color: #9b9c9e;
}
.footer-widget:not(:last-of-type) {
    margin-bottom: 0px !important;
}
.mail-footer .es_textbox_button {
    text-decoration: none;
    display: inline-block;
    vertical-align: middle;
    border: none;
    text-transform: uppercase;
    font-size: 14px;
    text-align: center;
    background: #5064A3;
    font-weight: 500;
    color: #fff;
    margin: 5px 0;
    padding: 10px 9px;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    cursor: pointer;
    line-height: normal;
}

.owl-prev, .owl-next, .blue-color, .mobile-navigation > ul > li.current-menu-item > a, .mobile-navigation > ul > li.active > a, .mobile-navigation > ul > li.current_page_ancestor > a, .mobile-navigation > ul > li.current_page_parent > a, .mobile-navigation > ul > li:hover > a, .mobile-navigation .sub-menu li.current-menu-item > a, .mobile-navigation .sub-menu li.active > a, .mobile-navigation .sub-menu li:hover > a, .mobile-navigation .children li.current_page_ancestor > a, .mobile-navigation .children li.current_page_parent > a, .mobile-navigation .children li:hover > a, .icon-box-item .icon, .icon-box-col .icon, .icon-box-col:hover .h4, .blog-item p a, .post-content a, .contact-col .icon, .post-date, .icon-box2-item .icon, .icon-box2-item span, .day-item .circle, .product-item .price, .product .vf-price, .hm-cunt, .contact-item i {
    color: #5064a3 !important;
}
h1.fw-special-title.heading-decor:after {
    content: "";
    display: block;
    margin: 10px auto 0;
    background: #5064A3;
    height: 3px;
    width: 40px;
}
.button-style2 span {
  font-size: 15px !important;
}
.single-post .fw-col-lg-9 {
    border-right: 1px solid #f3f3f3;
}
div#st-1 {
    float: left;
}
.btn-link .btn-appoint {
    color: white !important;
	margin: 0px 10px 0px 0px !important;
}

.btn-link .btn-appoint-wp {
    color: white !important;
	margin: 0px 10px 0px 0px !important;
}

.btn-link .btn-call {
    color: #fff !important;
	margin: 0px 0px 0px 10px !important;
}
.item-list li {
    list-style-image: url(/wp-content/uploads/2020/10/lst-dot-1.png);
    color: #686868;
    font-size: 16px;
}
.item-list ul li {
    line-height: 27px;
}
blockquote {
    margin: 0;
}

/* 26-11-2020 */

.buttons-section .n2-ss-layer-content.n-uc-1eb1aad73504d-inner {
    padding: 0 !important;
}
.buttons-section .n2-ss-layer-row.n-uc-1750b54ab95f7-inner {
    padding-top: 0 !important;
}
.buttons-section .n2-ss-layer-col.n2-ss-layer-content.n-uc-1930c3bba7376-inner {
    padding-top: 0px !important;
}
.for_mobile {
    display: none;
}
span.contact-item {
    margin-right: 10px !important;;
}
/* 26-11-2020 */

.n2-ss-layer-col.n2-ss-layer-content.n-uc-197c334547920-inner {
    padding: 0 !important;
}
section#map_section .fw-col-xs-12 p {
    margin: 0 !important;
    line-height: 0;
}
.home .blog-item.fw-col-xs-12.fw-col-md-4 {
   height: auto !important;
}
footer.footer.fw-main-row div {
    height: auto !important;
}
.page-id-83 .blog-item p, .post-content {
    margin: 0 0 1em;
    line-height: 1.70em !important;
    font-weight: 300;
}
p.faqshead strong {
    padding: 0 5px;
}
p#breadcrumbs {
    font-size: 13px;
}
p#breadcrumbs\ sd {
    font-size: 13px !important;
}
.page-id-36177 p#breadcrumbs\ sd, .page-id-36177 h1.heading-decor {
    display: none;
}

.pagenot-found {
    text-align: center;
}
.page-id-36177 .fw-col-xs-12 {
    /* height: 64vh; */
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
}
.pagenot-found h1 {
    font-size: 60px;
}
#utilityNav {
  display: none;
}
.page-id-36194 ul.sub-menu, section#error_page ul.sub-menu {
    display: block !important;
}
#primaryNav {
    margin: 35px -12px;
}
section#error_page h2 {
    text-align: left;
    width: 97%;
    margin: 30px 0 0;
}
.fixedbar {
  display:none;
}
.platioum-sec h3 p.hip_speed {
    font-size: 14px;
    margin: 5px 0 0 5px !important;
    font-style: italic;
    display: inline-block;
	font-weight:700;
}
.platioum-sec h3{
	display:flex;
}
.learn_more p a {
    font-size: 28px;
    color: #fff;
    text-decoration: none;
    padding: 10px 20px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.learn_more {
    background: #465C9A;
    margin: 0 0 20px;
    border-radius: 5px;
	width:83%;
    text-align: center;
} 
.platioum-sec .d-block {
 
    display: block;
	margin: 20px 0;
}
.search-results .image.blog_sections {
    width: 95%;
}
.search-results article{
	height:300px !important;
}

@media (max-width:767px){
.platioum-sec h3 {
	
 flex-wrap: wrap;
 
}

.btn-link-service {
  margin-top: 15px;
  margin-bottom: 15px;
  text-align: center;
}
	
.btn-appoint-service {
  background: #26419a;
  border-radius: 0px;
  color: #fff;
  padding: 8px 18px;
}
.search-results .image.blog_sections {
    width: 100%;
}

.Request-butt {
    position: relative;
    background: #223e99;
}
.learn_more p a {
    font-size: 12px;
    justify-content: none;
}
.Request-butt.footer_bottom .cta-line {
    display: flex;
    align-items: center;
  
    justify-content: space-evenly;
}
.Request-butt .cta-line {
    text-align: center;
}
.Request-butt.footer_bottom .cta-line a {
    max-width: 33%;
    flex: 0 0 33%;
	display: flex;
    justify-content: center;
    align-items: center;
    padding: 8px 0 !important;
}
.Request-butt.footer_bottom .cta-line a {
    position: relative;
  
}
.Request-butt.footer_bottom .cta-line a:after {
    position: absolute;
    content: "";
    border-right: 1px solid rgb(186 186 186) !important;
	top: 0;
    bottom: 0;
	    right: 0px !important;
}
.fixedbar {

    bottom: 0px;
    color: #fff;
    left: 0;
display:block;
    position: fixed;

    width: 100%;
    z-index: 99999;
    float: left;

}
.Request-butt.footer_bottom .cta-line a img{
	
    max-width: 18px;
	
}
.footer .social-link {
    margin-bottom: 45px !important;
}
}

.tac {
  display: block !important;
}

.btn-link-service {
  margin-top: 15px;
  margin-bottom: 15px;
}

.btn-link-service .btn-appoint-service {
  color: white !important;
}

.btn-appoint-service {
  background: #26419a;
  border-radius: 0px;
  color: #fff;
  padding: 8px 18px;
}